/* WPForms */
.wpforms-page-indicator-page-title {
    padding-right: 1rem !important;
    hyphens: none !important;
}

.wpforms-page-indicator-page {
    margin: 0 !important;
}

@media (max-width: 575px) {
    .wpforms-page-indicator {
        flex-direction: column !important;
        gap: 0.5rem;
    }
}

.wpforms-container-full {
    margin: 0 auto !important;
}

.wpforms-entry-preview-value,
.wpforms-entry-preview-label {
    font-size: 0.8rem !important;
}
